---
aliases:
- /news/2017-beta-released-security-audit.html
date: 2017-07-21T00:00:00+01:00
title: 'Briar - Darknet Messenger Releases Beta, Passes Security Audit'
---

Press Release
-------------

##### July 21 2017

After extensive private beta tests, the first public beta of Briar was
[released
today](https://play.google.com/store/apps/details?id=org.briarproject.briar.beta).
Briar is a secure messaging app for Android.

Unlike other popular apps, Briar does not require servers to work. It
connects users directly using a **peer-to-peer network**. This makes it
resistant to censorship and allows it to work even without internet
access.

The app encrypts all data end-to-end and also **hides metadata** about
who is communicating. This is the [next step in the evolution of secure
messaging](https://blog.grobox.de/2016/briar-next-step-of-the-crypto-messenger-evolution/).
No communication ever enters the public internet. Everything is sent via
the [Tor anonymity network](https://www.torproject.org) or local
networks.

With today's beta release, the Briar team also publishes the results of
an **independent security audit** ([PDF](/raw/BRP-01-report.pdf)). It
was performed by [Cure53](https://cure53.de) who are known for their
audits of SecureDrop, Cryptocat and Dovecot. Six testers took a total of
thirteen days to look for flaws in Briar's cryptographic protocols and
code. In their report, they state "*the quality and readability of the
app’s source code was rather exceptional*" and highlight "*a good
understanding of vulnerability patterns and threats*". All the issues
found by the audit have been addressed in this beta release. The report
concludes that Briar "*is able to offer a **good level of privacy and
security**. In other words, the Briar secure messenger can be
recommended for use.*"

Briar's development team is looking for feedback on today's beta
release. You can submit your feedback anonymously through the app or
publicly in the project's [issue
tracker](https://code.briarproject.org/briar/briar/issues). Before the
final release, changes to the peer-to-peer protocol are expected, so
users will not be able to migrate their accounts to the final version.
For security reasons, their **accounts and data will expire** with the
beta.

### Media

<div id="screenshots">
  <a href="/raw/screenshots/00_password.png">
  <img src="/raw/screenshots/00_password.png"></a>
  <a href="/raw/screenshots/01_nav_drawer.png">
  <img src="/raw/screenshots/01_nav_drawer.png"></a>
  <a href="/raw/screenshots/02_contact_list.png">
  <img src="/raw/screenshots/02_contact_list.png"></a>
  <a href="/raw/screenshots/03_private_messages.png">
  <img src="/raw/screenshots/03_private_messages.png"></a>
  <a href="/raw/screenshots/04_private_group.png">
  <img src="/raw/screenshots/04_private_group.png"></a>
  <a href="/raw/screenshots/05_blog.png">
  <img src="/raw/screenshots/05_blog.png"></a>
  <a href="/raw/screenshots/06_forum.png">
  <img src="/raw/screenshots/06_forum.png"></a>
</div>

<img src="/img/architecture-simple.png" style="width:100%;">

### About Briar

Briar is a messaging app designed for activists, journalists, and anyone
else who needs a safe, easy and robust way to communicate. Unlike
traditional messaging tools such as email, Twitter or Telegram, Briar
doesn't rely on a central server - messages are synchronized directly
between the users' devices. If the internet's down, Briar can sync via
Bluetooth or Wi-Fi, keeping the information flowing in a crisis. If the
internet's up, Briar can sync via the Tor network, protecting users and
their relationships from surveillance.

Briar has received funding from [Small
Media](https://smallmedia.org.uk), the [Open Internet Tools
Project](https://web.archive.org/web/20160413063937/https://www.openitp.org/),
[Access](https://accessnow.org/) and the [Open Technology
Fund](https://www.opentech.fund).

{{<contact>}}

[@BriarApp](https://twitter.com/BriarApp)
